body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373636;
	background-color: #dddddd;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: auto;
	line-height: normal;
}
#content {
	background-color: #DDDDDD;
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	text-align: justify;
}
#masthead_index {
	background-color: #E6E7E9;
	background-image: url(images/home_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_profile {
	background-color: #E6E7E9;
	background-image: url(images/profiles_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_contact {
	background-color: #E6E7E9;
	background-image: url(images/contact.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_links {
	background-color: #E6E7E9;
	background-image: url(images/links_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_services {
	background-color: #E6E7E9;
	background-image: url(images/services_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_vacant {
	background-color: #E6E7E9;
	background-image: url(images/vacant.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_2009 {
	background-color: #E6E7E9;
	background-image: url(images/news2009.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_2008{
	background-color: #E6E7E9;
	background-image: url(images/project_news2.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_2010 {
	background-color: #E6E7E9;
	background-image: url(images/news2010.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_2011 {
	background-color: #E6E7E9;
	background-image: url(images/news2011.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}

#masthead_projects{
	background-color: #E6E7E9;
	background-image: url(images/projects_2_1.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_pub{
	background-color: #E6E7E9;
	background-image: url(images/publications.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_g{
	background-color: #E6E7E9;
	background-image: url(images/projects_graham.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}

#masthead_sh{
	background-color: #E6E7E9;
	background-image: url(images/siobhan.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_fiona{
	background-color: #E6E7E9;
	background-image: url(images/fiona.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_edel{
	background-color: #E6E7E9;
	background-image: url(images/edel.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_kate{
	background-color: #E6E7E9;
	background-image: url(images/projects_kate.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_eihmear{
	background-color: #E6E7E9;
	background-image: url(images/eihmear.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_nora{
	background-color: #E6E7E9;
	background-image: url(images/nora.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_mili{
	background-color: #E6E7E9;
	background-image: url(images/mili.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_adrian{
	background-color: #E6E7E9;
	background-image: url(images/adrian.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_caherconnel{
	background-color: #E6E7E9;
	background-image: url(projects/caherconnel/header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_abbey{
	background-color: #E6E7E9;
	background-image: url(images/projects_abbey.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_moher{
	background-color: #E6E7E9;
	background-image: url(projects/moher/projects_moher.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_derr{
	background-color: #E6E7E9;
	background-image: url(projects/n59/projects_derrylea.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_n7{
	background-color: #E6E7E9;
	background-image: url(images/n7header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_n18{
	background-color: #E6E7E9;
	background-image: url(projects/n18/n18_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_n21{
	background-color: #E6E7E9;
	background-image: url(projects/n21/header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_poul{
	background-color: #E6E7E9;
	background-image: url(projects/poulnabrone/poulnabrone_header.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_aisling{
	background-color: #E6E7E9;
	background-image: url(images/ash.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_n5{
	background-color: #E6E7E9;
	background-image: url(images/projects_n5.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_m11{
	background-color: #E6E7E9;
	background-image: url(images/m11.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_quin{
	background-color: #E6E7E9;
	background-image: url(projects/Quin/projects_quin.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_research{
	background-color: #E6E7E9;
	background-image: url(images/research.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_education{
	background-color: #E6E7E9;
	background-image: url(images/education.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_maggie{
	background-color: #E6E7E9;
	background-image: url(images/maggie.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_colum{
	background-color: #E6E7E9;
	background-image: url(images/colum.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_iwona{
	background-color: #E6E7E9;
	background-image: url(images/iwona.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_oscar{
	background-color: #E6E7E9;
	background-image: url(images/oscar.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}
#masthead_amy{
	background-color: #E6E7E9;
	background-image: url(images/amy.jpg);
	background-repeat: no-repeat;
	height: 270px;
	background-position: center center;
}


#logo {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
}

.center {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#menu {
	background-color: #DDDDDD;
	margin-top: 5px;



}
#menu1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #DDD;
	color: #333;
	letter-spacing: 0.05em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 750px;
}
#text_area h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.4em;
	margin-left: 40px;
	color: #006;
	margin-top: 0px;
	padding-top: 0px;
}
#text_area h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 17px;
	text-align: left;
	margin-left: 50px;
	font-weight: bold;
	letter-spacing: 2px;
	padding-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}

#text_area p {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
}
#text_area h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #006;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#text_area h6 {
	font-size: 9px;
	font-weight: normal;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#menu1 a {
	text-decoration: none;
	color: #333;
}
#menu1 a:hover {
	text-decoration: underline;
	color: #000;
}
#menu1 a:active {
	color: #000;
	font-weight: bold;
}

#text_area {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	background-color: #DDDDDD;
	color: #333;
}
#line {
	background-image: url(images/line.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#line_bottom {
	background-image: url(images/line.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
	color: #373636;
}
#masthead img {
	text-align: center;
}

#text_profile {
	background-color: #dddddd;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #111111;
	text-align: justify;
}

#text_profile p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #111111;
	margin-top: 2px;
	text-align: justify;
}
#text_profile td {
	text-align: left;
	font-weight: normal;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}


#bottom {
	margin-top: 5px;
	width: 700px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #444444;
	text-align: center;
}
#bottom h3 {
	font-size: 10px;
}

#text_profile a:visited {
	text-decoration: none;
	color: #000088;
	font-family: Arial, Helvetica, sans-serif;
}
#logo_area {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #373636;
}
.bold {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	font-size: 16px;
	color: #333;
	letter-spacing: 0.3em;
	margin-left: 5px;
}
.bold_ {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #333;
	font-weight: bolder;
}
.right {
	float: right;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	border: medium solid #FFFFFF;
	margin-top: 5px;
}
.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#text_profile ul, ol {
	margin-bottom: 3px;
	margin-top: 2px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.underline {
	text-decoration: underline;
}
#form {
	background-color: #DDDDDD;
	font-family: "Book Antiqua";
	font-size: 14px;
	color: #444444;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.formField {
	border: 1px solid #929194;
	padding: 2px;
	width: 500px;
	background-color: #EEEEEE;
	}
.formFieldSubmit {
	border: 2px solid #AAAAAA;
	width: 80px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	background-color: #72D4FB;
}
#line_bottom a:link {
	text-decoration: none;
}
#line_bottom h3 {
	font-size: 10px;
}

#line_bottom a:visited {
	text-decoration: none;
}
#text_area h1 {
	font-family: "Book Antiqua";
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	margin: 0px;
}


h4 {
	font-family: "Charlemagne Std";
	font-weight: normal;
	text-align: center;
	color: #373636;
	font-size: 14px;
	margin: 5px 0px;
	padding: 0px;
}
h3 {
	font-size: 13px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h5 {
	color: #555555;
	text-align: center;
	font-size: 14px;
	margin: 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h6 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
#text_profile h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #006;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.3em;
}
#text_profile h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #0000DD;
	text-align: left;
}
#text_profile h2 {
	font-size: 14px;
	color: #333;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

li {
	list-style-type: disc;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	margin-left: 20px;
}
# text_profile img {
	border: thin solid #0000AA;
}
#logo_area img {
	border: 3px solid #FFF;
	padding: 3px;
}

#text_area h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555555;
	font-weight: 600;
}
#text_area a:link{
	color: #006;
	text-decoration: none;
}
#text_area a:visited{
	color: #373636;
	text-decoration: none;
}
#text_profile a:link {
	text-decoration: none;
	color: #006;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#text_profile a:hover {
	color: #111111;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#kolumn1 {
	width: 350px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-right: 17px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#kolumn2 {
	float: right;
	width: 320px;
	padding-left: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.small_font {
	font-size: 10px;
	color: #373635;
	font-weight: normal;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: normal;
	font-style: normal;
}

#photo1 {
	float: right;
}
.bold_blue {
	color: #009;
	font-weight: bold;
	background-repeat: no-repeat;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
}
.mission {
	background-image: url(images/mission2.jpg);
	background-repeat: repeat-y;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
}
.mission p {
	text-transform: uppercase;
	color: #FFF;
	font-size: 14px;
	font-family: "Charlemagne Std";
	text-align: center;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
	line-height: normal;
	font-weight: bolder;
}
.mission h4 {
	font-family: "Charlemagne Std";
	font-size: 16px;
	font-weight: bolder;
	color: #FFF;
}
#sddm{
	margin: 0;
	width: 700px;
	padding-left: 5px;
}

#sddm li{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	color: #33333;
	background-color: #dddddd;
	float: left;
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 2px;
}

#sddm li a{
	display: block;
	color: #333333;
	text-decoration: none;
	background-color: #dddddd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	z-index: 10;
	margin-top: 5px;
}

#sddm li a:hover{
	text-decoration: underline;
	color: #000;
	font-size: 12px;
}

#sddm div{
	position: absolute;
	visibility: hidden;
	margin: 0;
	background-color: #dddddd;
	color: #333333;
	font-size: 12px;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

	#sddm div a{
	position: relative;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #333333;
	font-family: arial;
	font-size: 12px;
	background-color: #dddddd;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-transform: uppercase;
}

	#sddm div a:hover{
	color: #000;
	background-color: #dddddd;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
hr {
	margin: 0px;
	background-color: #666;
}
.profile {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 17px;
	color: #006;
	letter-spacing: 0.1em;
	text-align: center;
	font-weight: bold;
}
